package com.liquidnet.common.third.xuper.dto;

import lombok.Data;

/**
 * @author AnJiabin <anjiabin@zhengzai.tv>
 * @version V1.0
 * @Description: 修改未发行的数字资产
 * @class: Xuper001GetStokenReqDto
 * @Package com.liquidnet.common.third.xuper.dto
 * @Copyright: LightNet @ Copyright (c) 2022
 * @date 2022/4/18 15:10
 */
@Data
public class Xuper003AlterAssetRespDto {
    public long requestId;
    public int errNo;
    public String errMsg;

    private static final Xuper003AlterAssetRespDto obj = new Xuper003AlterAssetRespDto();
    public static Xuper003AlterAssetRespDto getNew() {
        try {
            return (Xuper003AlterAssetRespDto) obj.clone();
        } catch (CloneNotSupportedException e) {
            return new Xuper003AlterAssetRespDto();
        }
    }
}
